
/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"Registration" = "Registo";

/* Class = "NSWindow"; title = "Registration Details"; ObjectID = "44"; */
"Registration Details" = "Detalhes de inscrição";

/* Class = "NSButtonCell"; title = "Current user only"; ObjectID = "73"; */
"Current user only" = "Usuário atual só";

/* Class = "NSButtonCell"; title = "All users on this computer"; ObjectID = "74"; */
"All users on this computer" = "Todos os usuários deste computador";

/* Class = "NSButtonCell"; title = "Your network (requires external server)"; ObjectID = "75"; */
"Your network (requires external server)" = "A sua rede (requer servidor externo)";

/* Class = "NSBox"; title = "Box"; ObjectID = "90"; */
"90.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "106"; */
"106.title" = "Box";

/* Class = "NSWindow"; title = "Wait sheet"; ObjectID = "153"; */
"153.title" = "Cuadro de espera";

/* Class = "NSBox"; title = "Box"; ObjectID = "162"; */
"162.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "164"; */
"164.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "166"; */
"166.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "168"; */
"168.title" = "Box";

/* Class = "NSBox"; title = "Title"; ObjectID = "186"; */
"186.title" = "Título";

/* Class = "NSTextFieldCell"; title = "Enter your name and serial number here, then click 'Register'."; ObjectID = "190"; */
"Enter your name and serial number here, then click 'Register'." = "Digite seu nome e número de série aqui, em seguida, clique em 'Registrar'.";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "191"; */
"Register" = "Registre-se";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "192"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "License for:"; ObjectID = "193"; */
"License for:" = "Licença para:";

/* Class = "NSTextFieldCell"; title = "(This requires an Internet connection)"; ObjectID = "195"; */
"(This requires an Internet connection)" = "(Isto requer uma ligação à Internet)";

/* Class = "NSTextFieldCell"; title = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)"; ObjectID = "196"; */
"Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)" = "Copie a chave de autorização do e-mail e cole-o abaixo (ou arrastar e soltar um arquivo de licença em vez)";

/* Class = "NSTextFieldCell"; title = "(No Internet connection required)"; ObjectID = "197"; */
"(No Internet connection required)" = "(Sem ligação à Internet necessária)";

/* Class = "NSTextFieldCell"; title = "Registering your Serial"; ObjectID = "198"; */
"Registering your Serial" = "Registrando seu Serial";

/* Class = "NSTextFieldCell"; title = "Purchasing a Serial number"; ObjectID = "199"; */
"Purchasing a Serial number" = "A aquisição de um número de série";

/* Class = "NSTextFieldCell"; title = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you."; ObjectID = "200"; */
"If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you." = "Se você não tem um número de série, no entanto, você pode comprar um da nossa Webstore. Um número de série será enviado a você.";

/* Class = "NSButtonCell"; title = "Purchase..."; ObjectID = "201"; */
"Purchase..." = "Compra...";

/* Class = "NSTextFieldCell"; title = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'."; ObjectID = "202"; */
"Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'." = "Quer atualizar a sua versão? Comprar a atualização de nossa loja virtual e substituir as informações abaixo com seus novos detalhes e clique em 'Registrar'.";

/* Class = "NSButtonCell"; title = "Lost serial..."; ObjectID = "203"; */
"Lost serial..." = "Perdido de série...";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "204"; */
"OR" = "O";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "206"; */
"Name or organization:" = "Nome ou organização:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "207"; */
"Serial Number:" = "Número de serie:";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "209"; */
"209.title" = "✓";

/* Class = "NSTextFieldCell"; title = "✘"; ObjectID = "210"; */
"210.title" = "✘";

/* Class = "NSTextFieldCell"; title = "Serial Number Name placeholder"; ObjectID = "211"; */
"Serial Number Name placeholder" = "Número de série Nome espaço reservado";

/* Class = "NSTextFieldCell"; title = "Serial Number placeholder"; ObjectID = "212"; */
"Serial Number placeholder" = "Número de série espaço reservado";

/* Class = "NSTextFieldCell"; title = "This software is currently registered to:"; ObjectID = "213"; */
"This software is currently registered to:" = "Este software está registrado no momento:";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "214"; */
"Ok" = "Aceptar";

/* Class = "NSButtonCell"; title = "Update Registration..."; ObjectID = "215"; */
"Update Registration..." = "Atualização de Registro...";

/* Class = "NSTextFieldCell"; title = "Volume License Count:"; ObjectID = "217"; */
"Volume License Count:" = "Contagem de licença de volume:";

/* Class = "NSTextFieldCell"; title = "License Expiry Date:"; ObjectID = "218"; */
"License Expiry Date:" = "Licença de Data de Validade:";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "219"; */
"Count" = "Número";

/* Class = "NSTextFieldCell"; title = "Date goes here"; ObjectID = "220"; */
"Date goes here" = "Data vai aqui";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "221"; */
"Serial Number:" = "Número de série:";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "222"; */
"Name or organization:" = "Nome ou organização:";

/* Class = "NSTextFieldCell"; title = "Registering..."; ObjectID = "223"; */
"Registering..." = "Registrando...";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "224"; */
"224.title" = "Radio";
